Subject: The Web manual situation is still needlessly confusing

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 04 Oct 2021 00:12:55 +0200

Good evening Guix!

Nary a literal week goes by that someone doesn't post confusion 
about this or that not being in ‘the manual’, where the manual 
turns out to be <https://guix.gnu.org/manual/en/guix.html> instead 
of the one actually shipped with their Guix.

The current solution is pointing them to 
<https://guix.gnu.org/manual/devel/en/guix.html> and resetting the 
timer.

Instead:

- We should make <https://guix.gnu.org/manual/en/guix.html> the 
  ‘devel’ version, and move the stable version to to a versioned 
  URL like <https://guix.gnu.org/manual/1.3.0/en/guix.html>.

- Both manuals should have a gorgeous CSS box at the very top 
  clearly explaining their nature.

Kind regards,

T G-R